{
  "code": "0",
  "msg": "success",
  "data": {
    "total": 36,
    "pageNo": 1,
    "pageSize": 1000,
    "list": [
      {
        "indexCode": "f5ac885b1c39411695d575b99771855d",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4DB供油站8号台架01",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 27,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-02-02T15:54:12.111+08:00",
        "updateTime": "2024-02-02T15:54:27.651+08:00",
        "sort": 686,
        "disOrder": 686,
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "220664fb07e24cc2b345c7d7b1cc0def",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4GA-供油站(测温)",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 28,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-02-02T15:54:12.113+08:00",
        "updateTime": "2024-02-02T15:54:27.096+08:00",
        "sort": 685,
        "disOrder": 685,
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "f3e4a7ff9123414e8654735a6346c709",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "T2变电所",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 33,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-01-12T12:08:04.742+08:00",
        "sort": 670,
        "disOrder": 670,
        "cameraRelateTalk": "5cb9150bb1ca4061a4b07af286338234",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "fbd248070e194ee7a5d19bbebd04b416",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "4DB-供油站",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 34,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-02-02T15:53:16.481+08:00",
        "sort": 669,
        "disOrder": 669,
        "cameraRelateTalk": "e8780159d94a4894a341f9004430fe48",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "7b2e3262db0944f6aafb46e92662b5d0",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "4GB-供油站",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 35,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-02-02T15:53:16.484+08:00",
        "sort": 668,
        "disOrder": 668,
        "cameraRelateTalk": "23cb311ed46e4e0cb673d927ad87f739",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "2fea57a3fb0e4b1690a4c3f0ea104e5a",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "二厂平台~东",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 36,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-01-12T12:08:04.423+08:00",
        "sort": 667,
        "disOrder": 667,
        "cameraRelateTalk": "de56a291672740518d0374001c417a83",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "3a749d1152ed46c8ae5fb6498c93fd5c",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "T1变电所",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 39,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-01-12T12:08:04.304+08:00",
        "sort": 666,
        "disOrder": 666,
        "cameraRelateTalk": "d83a1a771ca449e8956df2df20d1a1f1",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "326798a515e34beebb192e310a083b6f",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "4GA-供油站",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 40,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-02-02T15:53:16.487+08:00",
        "sort": 665,
        "disOrder": 665,
        "cameraRelateTalk": "f89e644db2ef4f14b62dcd07393cca4d",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "60755219aaac48d4b28330557f3195ab",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "T3变电所",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 43,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-01-12T12:08:04.105+08:00",
        "sort": 664,
        "disOrder": 664,
        "cameraRelateTalk": "9769c221e0b4499aa58a235bc2694be3",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "f35c4c52e3a14d79bb7550add62e53c1",
        "regionIndexCode": "2bc4f74e-4a96-4a67-b67f-4037724b0a46",
        "name": "T11变电所",
        "parentIndexCode": "efa6aa29eaea4464aa5c3dd847f2c9c3",
        "cameraType": 0,
        "chanNum": 44,
        "dacIndexCode": "--",
        "capability": "@face_contrast_trigger@event_pictureDownload_error@event_frequent_person@heatmap@hfpd@event_body@fdlib_async_import_data@event_face@passenger_flow@event_ai_open_platform@event_veh_compare@fdlib_auto_updata@event_veh@event_veh_recognition@event_ias@event_heat@fdlib_execute_control@event_face_match@record@vss@heop_patch_upgrade@event_heatmap@net@event_algo_package_scheduling@event_fire@event_device@fdlib_newly_picture_upload@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_takingElevatorDetection@event_rule@event_high_frequency_personel@event_pdc@face@ai_open_platform@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-12T12:07:49.593+08:00",
        "updateTime": "2024-01-12T12:08:04.009+08:00",
        "sort": 663,
        "disOrder": 663,
        "cameraRelateTalk": "5106b9db164345b5a443023f2ca07408",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "cascadeType": 0,
        "regionName": "行为分析监控",
        "regionPath": "@root000000@2bc4f74e-4a96-4a67-b67f-4037724b0a46@"
      },
      {
        "indexCode": "c08f3b8317a743069ac18fc1f9d3dfc3",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4GB-供油站",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 1,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.706+08:00",
        "updateTime": "2024-02-02T15:53:16.511+08:00",
        "sort": 562,
        "disOrder": 562,
        "cameraRelateTalk": "ab0be0d955c94f8daa169ebc5a033d31",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "f56fe78367e5428ea86a0df60c65ce97",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T2变电所",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 2,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.708+08:00",
        "updateTime": "2024-01-10T15:24:49.622+08:00",
        "sort": 561,
        "disOrder": 561,
        "cameraRelateTalk": "d4c70aeaa4cf49bfa3d1631fe7ef12a4",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "0f13fc0d975744cc87020ec684ac567f",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~西",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 3,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.710+08:00",
        "updateTime": "2024-01-10T15:24:49.376+08:00",
        "sort": 560,
        "disOrder": 560,
        "cameraRelateTalk": "390005c4500a442cbe04fdb171482bf1",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "c25ef7b22a014427b81450e9947a4900",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~中01",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 4,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.712+08:00",
        "updateTime": "2024-01-10T15:24:49.123+08:00",
        "sort": 559,
        "disOrder": 559,
        "cameraRelateTalk": "c7efeef4e8534d0198dce079e6a52a54",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "5241132804bc4190a9602de3eef52e67",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T1变电所",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 5,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.714+08:00",
        "updateTime": "2024-01-10T15:24:48.876+08:00",
        "sort": 558,
        "disOrder": 558,
        "cameraRelateTalk": "707c197dc93640c08d504c79b3a0b7a7",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "6408079965494092aa9098d4c40e5de1",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~东",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 6,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.716+08:00",
        "updateTime": "2024-01-10T15:24:48.613+08:00",
        "sort": 557,
        "disOrder": 557,
        "cameraRelateTalk": "93e0e2483ca74f5f89fed28ec82f1ce4",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "98836b3470724ac286bcf13409680cd3",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~中02",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 7,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.718+08:00",
        "updateTime": "2024-01-10T15:24:48.328+08:00",
        "sort": 556,
        "disOrder": 556,
        "cameraRelateTalk": "ccc656bf6a594f4786da0bc4d189fbf2",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "17d6d40adab940d09c31fdc61eddbf0f",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T3变电所",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 8,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.720+08:00",
        "updateTime": "2024-01-10T15:24:48.072+08:00",
        "sort": 555,
        "disOrder": 555,
        "cameraRelateTalk": "a41ec54f2c0d4de89a56637973269646",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "870bd26f6c8e4d37aa66f055cf948ad2",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T11变电所",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 9,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.722+08:00",
        "updateTime": "2024-01-10T15:24:47.801+08:00",
        "sort": 554,
        "disOrder": 554,
        "cameraRelateTalk": "c00ed311a33f4f218e04c25693364841",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "daa37a58d3364f6ab195a7b7f37864f4",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4GA-供油站",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 10,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.724+08:00",
        "updateTime": "2024-02-02T15:53:16.512+08:00",
        "sort": 553,
        "disOrder": 553,
        "cameraRelateTalk": "e2210e8e4526450cbb7eef5b2eafb1dc",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "ca89140d5deb448888aee8505f36e380",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T9变压器",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 11,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.726+08:00",
        "updateTime": "2024-01-10T15:24:47.195+08:00",
        "sort": 552,
        "disOrder": 552,
        "cameraRelateTalk": "b0f09e673a754476881a093ec276ff41",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "b61cc3688e41446f882e4ac17ff9de94",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T6变压器",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 12,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.728+08:00",
        "updateTime": "2024-01-10T15:24:46.935+08:00",
        "sort": 551,
        "disOrder": 551,
        "cameraRelateTalk": "b4271b070a74439fb1ce2fefd3fd88c3",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "96d676184b2c46ddaa58cc1959844649",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4DB-供油站",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 13,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.730+08:00",
        "updateTime": "2024-02-02T15:53:16.513+08:00",
        "sort": 550,
        "disOrder": 550,
        "cameraRelateTalk": "39aacd3ee4c94973bf1407fc236a62a2",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "38a57cbc742a4ff7bedf84582ae12ceb",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4GB-供油站(测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 14,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.732+08:00",
        "updateTime": "2024-02-02T15:53:16.514+08:00",
        "sort": 549,
        "disOrder": 549,
        "cameraRelateTalk": "f9608c3be45d4fdb9d0bdba0511674c1",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "c9558cebdc7b4bc3afff8e574c9980e5",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T2变电所 (测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 15,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.734+08:00",
        "updateTime": "2024-01-10T15:24:46.154+08:00",
        "sort": 548,
        "disOrder": 548,
        "cameraRelateTalk": "666b65a1e5864d22a551b0cdbaf911e7",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "6db35c44bd2749d99513e42bf0e807a3",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~西（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 16,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.736+08:00",
        "updateTime": "2024-01-10T15:24:45.922+08:00",
        "sort": 547,
        "disOrder": 547,
        "cameraRelateTalk": "8a01ae992461455194882528e02680f5",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "600984a71b104b7f87f04166e6116120",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~中01（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 17,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.738+08:00",
        "updateTime": "2024-01-10T15:24:45.698+08:00",
        "sort": 546,
        "disOrder": 546,
        "cameraRelateTalk": "d1438956c031484ca48b751ac87d592c",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "0167f324d14246dda04dc0d5cadd03d7",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T1变电所(测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 18,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.740+08:00",
        "updateTime": "2024-01-10T15:24:45.452+08:00",
        "sort": 545,
        "disOrder": 545,
        "cameraRelateTalk": "b114165f465847c9bfa07601d66c0b83",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "6128d2a2ab5746279135c96c79f2561f",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~东(测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 19,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.742+08:00",
        "updateTime": "2024-01-10T15:24:45.200+08:00",
        "sort": 544,
        "disOrder": 544,
        "cameraRelateTalk": "167f8c65b3bc41e7b6b9553e246f258c",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "cb82b9641aa54011abe92408cae86a3f",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "二厂平台~中02（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 20,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.744+08:00",
        "updateTime": "2024-01-10T15:24:44.944+08:00",
        "sort": 543,
        "disOrder": 543,
        "cameraRelateTalk": "bb88469e5dd14b698636731104dacabd",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "c914de0202544211822fee8ca293b5be",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T3变电所（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 21,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.746+08:00",
        "updateTime": "2024-01-10T15:24:44.661+08:00",
        "sort": 542,
        "disOrder": 542,
        "cameraRelateTalk": "15add0da8d684f4a8064c7d3ab136519",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "2ecfd396c4d0454f99101d3b3de6e60f",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T11变电所(测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 22,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.748+08:00",
        "updateTime": "2024-01-10T15:24:44.370+08:00",
        "sort": 541,
        "disOrder": 541,
        "cameraRelateTalk": "8725e38be3b442f28ef7bf52aa915393",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "f1e5e56900f847df8b982a6f5046f6ef",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4DB-供油站(测温)",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 23,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.750+08:00",
        "updateTime": "2024-02-02T15:53:16.515+08:00",
        "sort": 540,
        "disOrder": 540,
        "cameraRelateTalk": "b4b58a661fb748568b279693c8b780b1",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "4c3504b4122a4edf98befbcc5f8de8f4",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T9变压器（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 24,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.752+08:00",
        "updateTime": "2024-01-10T15:24:43.749+08:00",
        "sort": 539,
        "disOrder": 539,
        "cameraRelateTalk": "4b12595f060046e9839d55a2d94fd230",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "210062d2e12d4b56b31a8324b42e8af8",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "T6变压器（测温）",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 25,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.754+08:00",
        "updateTime": "2024-01-10T15:24:43.258+08:00",
        "sort": 538,
        "disOrder": 538,
        "cameraRelateTalk": "69dda325587e428daac585f895415f97",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      },
      {
        "indexCode": "d16a70c6461c407a8f507013c29fce97",
        "regionIndexCode": "b68c4d46-c6e5-4d97-8231-5b16a7431853",
        "name": "4DB供油站8号台架02",
        "parentIndexCode": "9c6ed401392e454984c8002bdd96c255",
        "cameraType": 0,
        "chanNum": 26,
        "dacIndexCode": "--",
        "capability": "@heatmap@event_body@event_face@passenger_flow@event_veh_compare@event_veh@event_veh_recognition@event_ias@event_heat@record@vss@event_heatmap@net@event_device@event_face_detect_alarm@event_person_queue@event_audio@event_person_density@io@MixMixedRoot@event_rule@event_objects_thrown_detection@event_pdc@face@drawFrameInPlayBack@ptz@event_io@event_real_time_thermometry@maintenance@event_city_mgr@PlayConvert@status@",
        "channelType": "digital",
        "decodeTag": "hikvision",
        "comId": "sdmc",
        "resourceType": "camera",
        "createTime": "2024-01-10T15:24:31.756+08:00",
        "updateTime": "2024-02-02T15:53:16.516+08:00",
        "sort": 537,
        "disOrder": 537,
        "cameraRelateTalk": "1a0a33fea2fc4d8b8e5ef98528965b94",
        "transType": 1,
        "treatyType": "hiksdk_net",
        "recordLocation": "1",
        "cascadeType": 0,
        "regionName": "测温监控",
        "regionPath": "@root000000@b68c4d46-c6e5-4d97-8231-5b16a7431853@"
      }
    ]
  }
}